Search documentation of polar_express

# PolarExpress.Schemas.CustomerPortalMemberUpdate (polar_express v0.1.5)

Copy Markdown View Source

CustomerPortalMemberUpdate

Schema for updating a member's role in the customer portal.

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.CustomerPortalMemberUpdate{
      role: PolarExpress.Schemas.MemberRole.t() | nil
    }

- `role` - The new role for the member. Nullable.

## Functions

# schema_name()